﻿/*
*******************************************************
Title: style.css (CSS Document)
Author: Weymouth Web Design (www.weymouthwebdesign.com)
Created: 09/10/2010
*******************************************************
*/

html, body, div, dl, dt, dd, ul,  h1, h2, h3,  pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }  
table { border-collapse:collapse; border-spacing:0 }  
fieldset, img { border:0 }  
ul { list-style:none }

body {
	background: #2a0019 url('images/i4eye-bg.jpg') no-repeat scroll center top;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

h1 {
	font-size: 19px;
	font-weight: bold;
	font-family: verdana, "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	margin-bottom: 20px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	margin-bottom: 20px;
	margin-top: 25px;
}

a:link {color: #862044; text-decoration: underline; font-weight: bold; }
a:visited {color: #862044; text-decoration: underline; font-weight: bold; }
a:hover {color: #ab2d59; text-decoration: underline; font-weight: bold; }
a:active {color: #862044; text-decoration: underline; font-weight: bold; }

p {
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	margin-bottom: 15px;
	line-height: 15px;
	margin-right: 10px;
}

#container {
	width: 815px;
	background: #ffffff url('images/i4eye-container.jpg') no-repeat scroll top;
	margin: 20px auto 0 auto;
	padding: 20px;
}

#container-end {
	height: 48px;
	width: 855px;
	background-image: url('images/i4eye-container-end.jpg');
	background-repeat: no-repeat;
	margin: 0 auto;
}

#title {
	width: 895px;
	height: 99px;
	position: relative;
	left: -40px;
}